/*
    Robot Interface Remote Client
    (C) 2006 Jason Hunt
    nulluser@gmail.com

    File Target.h
*/

#ifndef TARGET_H
#define TARGET_H

void process_frame( void );
void resize_target_buffers( void );

extern bool d_frame;
extern bool targeting;

#endif

